Results 1 to 8 of 8
  1. kngsxvigil's Avatar
    Posts
    3 Posts
    Global Posts
    16 Global Posts
       #1  
    Before the 1.4 update I deleted all of my patches. After the update I tried reinstalling them. Now I get an error message when I attempt to install one at a time.
    This is the error message on the IPKG Log:

    Cannot satisfy the following dependencies for {insert patch name here}: org.webosinternals.Isdiff

    Collected errors:

    Failed
    ErrorGenericMethodException: Failure during 'install' operation

    Please help,

    Thanks, Mark C.
  2. #2  
    Quote Originally Posted by kngsxvigil View Post
    Before the 1.4 update I deleted all of my patches. After the update I tried reinstalling them. Now I get an error message when I attempt to install one at a time.
    This is the error message on the IPKG Log:

    Cannot satisfy the following dependencies for {insert patch name here}: org.webosinternals.Isdiff

    Collected errors:

    Failed
    ErrorGenericMethodException: Failure during 'install' operation

    Please help,

    Thanks, Mark C.
    Did you try a partial erase then reinstall preware? This happened to me with all the previous updates, it can be a real pain. This last update I left all my patches installed and didn't have any problems. I was amazed!!!
  3. #3  
    Quote Originally Posted by kngsxvigil View Post
    Before the 1.4 update I deleted all of my patches. After the update I tried reinstalling them. Now I get an error message when I attempt to install one at a time.
    This is the error message on the IPKG Log:

    Cannot satisfy the following dependencies for {insert patch name here}: org.webosinternals.Isdiff

    Collected errors:

    Failed
    ErrorGenericMethodException: Failure during 'install' operation

    Please help,

    Thanks, Mark C.
    You need a couple programs to do anything and this is one. You can find it in Preware or WOSQI....
    If "If's" and "But's" were candy and nuts we'd all have a Merry Christmas!


  4. kngsxvigil's Avatar
    Posts
    3 Posts
    Global Posts
    16 Global Posts
       #4  
    I don't know what you mean by partial erase? Erase what? Also, I fear that if I remove Preware I will have a dickens of a time re-installing it!
    Thanks for the reply.

    Mark C.
  5. #5  
    Quote Originally Posted by kngsxvigil View Post
    I don't know what you mean by partial erase? Erase what? Also, I fear that if I remove Preware I will have a dickens of a time re-installing it!
    Thanks for the reply.

    Mark C.
    Go to device info, then reset options. I just noticed it doesnt say partial erase anymore. looks like it changed to "erase apps and data". I assume its the same thing. A partial erase should erase everything but your music and photos etc. Afterwards you will have to log back into your palm profile and all that stuff. Maybe do a back up first just to be safe. Then install webos quick install (the latest version) and you should be good. Ive done this more than my share of times and yes I have had trouble reinstalling preware but it usually ends up being something stupid like not having the latest version of something. To me, it is worth it. I feel the Palm Pre is total crap without all the patches that make it a functioning phone. Before i got the patches I was very disappointed with the phone but now I love it.... Hope this helps. I am by far not a "techy" but I had to just get some balls and start messing around with it.
  6. DrewPre's Avatar
    Posts
    818 Posts
    Global Posts
    829 Global Posts
    #6  
    you need to install LSDIFF and the GNU patches first
  7. kngsxvigil's Avatar
    Posts
    3 Posts
    Global Posts
    16 Global Posts
       #7  
    Well, thanks both of you so far. I was hoping I wouldn't have to use WEBOS Doctor and do a complete reset. As far as your post Drew...what is the LSDIFF and GNU patches? Are they find-able via URL from filecoaster? or through Preware or even Preload?
    When I load Preload, I show that both Preware and Package Manager Services it shows me that an update is available. Preware Version:0.9.28 and Package Manager Service version 0.9.35. When I try to update; they download but then "hang" on the install portion: IPKG_INSTALL is what is read in the header for both and nothing happens.....

    Thanks again,

    Mark C.
  8. #8  
    you must use webos QI it will work alot easier that way open webos QI with phone plugged in and ready then click on little blue arrow to the right and then click on top of box above where it says apps and then scroll down internals feed (pre ) or (all) and you will see in one of those the , gnu , lsdiff , diffstat , then load those three and you should be good to go . Sorry but I'm on my phone and can't look at my computer to be exact but from these directions you should get there.
    ĦṔ-Ḷṫ-Ŧḯη
    Here is a direct link to webOS Doc for all carriers
    http://www.webos-internals.org/wiki/...octor_Versions
    P.S. if i have helped you and you are thankful please hit the thanks button to the right---->

Tags for this Thread

Posting Permissions